Configuraciones específicas en la versión 6.10

Se han realizado ciertas mejoras en Adobe Campaign v7 para optimizar la seguridad.

Si está migrando desde una plataforma 6.10 y la consola del cliente es anterior a la compilación 8104, debe actualizarla. Si no se hace antes de la migración, se le pedirá que actualice la consola del cliente cuando vuelva a conectarse. Haga clic en Yes.

IMPORTANTE

Si rechaza la actualización, no podrá conectarse.

Si va a migrar desde una plataforma v6.10 anterior a la compilación 8104, también debe consultar la sección Nuevas funciones en v7 .

En esta página